builddir = /build
pkgbuild_sha256sum = 7192decc0fb09b4da270477b91b66e04681e6bc59554c156d46ad10837ac055e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
